Subject: Clara Gudgel Foley obituary

From: Dianne Holmes <[email-masked]>
Date: Sat, 11 Feb 2017 11:14:18 -0900

Clara Dianne Gudgel (James)Foley, of rural Gibson City, IL died on January 1, 
2017, at the age of 65. Daughter of George William Gudgel (d) and Clara Alta 
Montross Gudgel Bartlow, she grew up in Hoopeston, Illinois, and attended 
Hoopeston High School.

She is survived by three children: Jeremy Ryan (Amy) Jones, Portland, TN, Kelly 
Ann Jones, Gibson City, IL, and Jennifer Renee Jones (Kaleb) Harrison, Paxton, 
IL, five grandchildren: Kayla Dianne Jones (Justin) Guge, Riley Nichole Jones, 
Olin Gavin Carpenter, Sierra Brooke Layton, and Skyler Brandt Layton, one great 
grandchild: Xander Cage Guge, as well as, two sisters: Sherrill Jane Gudgel 
(Robert) Hinkle, Hoopeston, IL, Constance Ruth Gudgel (Willard) Phillips, Punta 
Gorda, FL, and two brothers: Stephen George Gudgel, Berlin, Germany, and Edwin 
Bruce (Paula) Gudgel, Hoopeston, IL.

She was preceded in death by her father, two sisters: Beverly Sandra Gudgel 
(William) Schuler and Janet Sue Gudgel. She lived most of her life in central 
Illinois.